html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;height:100%;overflow-x:hidden;}
html{overflow-x:hidden;max-width:100%;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
body{max-width:100%;font-size:14px;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-text-size-adjust:100%;line-height:30px;}
h1,h2,h3,h4,h5,h6{line-height:1.4em;margin-bottom:0.400em;}
p{line-height:2.143em;position:relative;margin-bottom:30px;}
p:empty{display:none;}
a{text-decoration:none;outline:0;}
a:hover,
a:focus,
a:visited{text-decoration:none;}
.more-link{display:block;margin-top:10px;}
ul{list-style:disc;}
ol{list-style:decimal;}
ul,
ol{margin-bottom:28px;margin-left:20px;}
li > ul,
li > ol{margin-bottom:0;margin-left:20px;}
blockquote{}
blockquote.left{}
blockquote.right{}
cite,
em,
var,
address,
dfn{font-style:italic;}
address{margin-bottom:30px;}
dl{margin-bottom:30px;}
dt{font-family:inherit;}
dd{padding-left:15px;}
.sticky{}
.bypostauthor{}
code,
kbd,
tt,
var,
samp,
pre{font:12px "Courier New", Courier, monospace;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;line-height:1.6;}
pre{display:block;clear:both;overflow:auto;padding:20px;white-space:pre;overflow-x:auto;height:auto;margin:30px 0;color:#B5C1CE;background-color:#EDF0F3;background-color:rgba(225,227,229,0.5);}
sup{vertical-align:super;font-size:smaller;}
sub{vertical-align:sub;font-size:smaller;}
strong{font-weight:bold;}
cite,
code{letter-spacing:0.300em;}
.grve-align-left{text-align:left;}
.grve-align-right{text-align:right;}
.grve-align-center{text-align:center;}
.alignleft,
img.alignleft{float:left;margin-right:10px;}
.alignright,
img.alignright{float:right;margin-left:10px;}
.aligncenter,
img.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;}
.input-text,
input[type="text"],
input[type="input"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="url"],
input[type="tel"],
input[type="search"],
textarea,
select{-webkit-border-radius:0 !important;-moz-border-radius:0 !important;-o-border-radius:0 !important;border-radius:0 !important;-webkit-box-shadow:inset 0 0 0 0 rgba(0,0,0,0);box-shadow:inset 0 0 0 0 rgba(0,0,0,0);}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
textarea:focus{outline:none;}
fieldset{}
legend{white-space:normal;}
input[type=submit]{-webkit-appearance:none;}
input[type="submit"],
.grve-btn{display:inline-block;border:none;cursor:pointer;}
table{width:100%;margin-bottom:30px;border:1px solid;border-collapse:collapse;cursor:default;}
tr{-webkit-transition:background-color 0.2s ease;transition:background-color 0.2s ease;border-bottom:1px solid;}
td,
th{padding:10px 20px 10px 20px;line-height:1.5;border-right:1px solid;text-align:center;}
th:last-child{border:none;}
img{-ms-interpolation-mode:bicubic;border:0;vertical-align:middle;max-width:100%;height:auto;}
.comment-content img,
.entry-content img,
.entry-summary img,
.widget img,
.wp-caption{max-width:100%;}
.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"]{height:auto;}
.size-full,
.size-large,
.size-medium,
.size-thumbnail,
.wp-post-image,
.post-thumbnail img{height:auto;max-width:100%;}
embed,
iframe,
object,
video{max-width:100%;display:block;}
p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object{margin-bottom:0;}
.wp-caption{margin-bottom:24px;}
.wp-caption img[class*="wp-image-"]{display:block;margin:0;}
.wp-caption-text{display:block;font-size:0.8em;margin:0 auto;padding:3px 0 5px 0;text-align:left;line-height:1.5;}
.wp-smiley{margin:0 !important;max-height:1em;}
.gallery{margin:0 -15px !important;}
.gallery dl{margin-top:0 !important;}
.gallery dt{}
.gallery dd{}
.gallery dl a{}
.gallery dl img{width:100%;max-width:100%;height:auto;max-height:100%;padding:0 15px;border:none !important;}
.gallery-caption{padding-left:15px;padding-right:15px;}